(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     26332,        631]
NotebookOptionsPosition[     26644,        620]
NotebookOutlinePosition[     27109,        640]
CellTagsIndexPosition[     27066,        637]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Force Vector Representation in 2D\n", "Title",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Zhelong He, Marek-Jerzy Pindera \nUniversity of Virginia, \
2017-07-27",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 TextAlignment->Center],

Cell["For 2D case, a force vector can be represented as", "Text"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["F", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["F", "x"], 
       OverscriptBox[
        RowBox[{"i", " "}], "\[RightVector]"]}], " ", "+", " ", 
      RowBox[{
       SubscriptBox["F", "y"], 
       OverscriptBox[
        RowBox[{"j", " "}], "\[RightVector]"]}]}], "=", " ", 
     RowBox[{
      RowBox[{
       SqrtBox[
        RowBox[{
         SubsuperscriptBox["F", "x", "2"], "+", 
         SubsuperscriptBox["F", "y", "2"]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox[
           SubscriptBox["F", "x"], 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["F", "x", "2"], " ", "+", " ", 
             SubsuperscriptBox["F", "y", "2"]}]]], 
          OverscriptBox["i", "\[RightVector]"]}], "+", 
         RowBox[{
          FractionBox[
           SubscriptBox["F", "y"], 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["F", "x", "2"], " ", "+", " ", 
             SubsuperscriptBox["F", "y", "2"]}]]], 
          OverscriptBox["j", "\[RightVector]"]}]}], ")"}]}], " ", "=", " ", 
      RowBox[{"||", 
       OverscriptBox["F", "\[RightVector]"], "||", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox[
           SubscriptBox["F", "x"], 
           RowBox[{"||", 
            OverscriptBox["F", "\[RightVector]"], "||"}]], 
          OverscriptBox["i", "\[RightVector]"]}], "+", 
         RowBox[{
          FractionBox[
           SubscriptBox["F", "y"], 
           RowBox[{"||", 
            OverscriptBox["F", "\[RightVector]"], "||"}]], 
          OverscriptBox["j", "\[RightVector]"]}]}], ")"}]}]}]}]}], 
   TraditionalForm]]]
}], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "Note that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos\[Alpha]", "=", 
     FractionBox[
      SubscriptBox["F", "x"], 
      RowBox[{"||", 
       OverscriptBox["F", "\[RightVector]"], "||"}]]}], ",", " ", 
    RowBox[{"cos\[Beta]", "=", 
     FractionBox[
      SubscriptBox["F", "y"], 
      RowBox[{"||", 
       OverscriptBox["F", "\[RightVector]"], "||"}]]}], ","}], 
   TraditionalForm]],
  FontColor->GrayLevel[0]],
 " where \[Alpha] is the angle between the vector and x-axis, \[Beta] is the \
angle between the vector and y-axis. Thus we have "
}], "Text"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   OverscriptBox["F", "\[RightVector]"], " ", "=", " ", 
   RowBox[{
    RowBox[{"||", 
     OverscriptBox["F", "\[RightVector]"], "||", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos\[Alpha]", " ", 
        OverscriptBox["i", "\[RightVector]"]}], "+", 
       RowBox[{"cos\[Beta]", " ", 
        OverscriptBox["j", "\[RightVector]"]}]}], ")"}]}], "=", " ", 
    RowBox[{"||", 
     OverscriptBox["F", "\[RightVector]"], "||", 
     OverscriptBox["u", "\[RightVector]"]}]}]}], TraditionalForm]]]], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "Where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["u", "\[RightVector]"], "=", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos\[Alpha]", " ", 
       OverscriptBox["i", "\[RightVector]"]}], "+", 
      RowBox[{"cos\[Beta]", " ", 
       OverscriptBox["j", "\[RightVector]"]}]}], ")"}]}], TraditionalForm]]],
 " is the unit vector "
}], "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`f$$ = 0, $CellContext`opa2$$ = 
    0, $CellContext`opa3$$ = 0, $CellContext`opa4$$ = 0, $CellContext`opa5$$ =
     0, $CellContext`opa6$$ = 0, $CellContext`opa7$$ = 
    0, $CellContext`opa8$$ = 0, $CellContext`opa9$$ = 0, $CellContext`size$$ =
     4, $CellContext`\[Alpha]d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`size$$], 4, "Plot Range"}, {1, 2, 4, 8}}, {{
       Hold[$CellContext`f$$], 0, 
       Row[{
        "\!\(\*\nStyleBox[\"F\",\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \
\",\nFontSlant->\"Italic\"]\)(N)"}]}, 0, 8}, {{
       Hold[$CellContext`\[Alpha]d$$], 0, 
       Row[{
        "\[Alpha]\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)(\[Degree])", 
         Spacer[2.5]}]}, 0, 360, 10}, {{
       Hold[$CellContext`opa2$$], 0, 
       Row[{
        "\!\(\*\nStyleBox[OverscriptBox[\"F\", \"\[RightVector]\"],\n\
FontSlant->\"Italic\"]\) Visibility", 
         Spacer[50]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa3$$], 0, 
       "Projection of \!\(\*\nStyleBox[OverscriptBox[\"F\", \
\"\[RightVector]\"],\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on x"}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa4$$], 0, 
       "Projection of \!\(\*\nStyleBox[OverscriptBox[\"F\", \
\"\[RightVector]\"],\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on y"}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa5$$], 0, 
       Row[{
         Column[{
          "Resolution of \!\(\*\nStyleBox[OverscriptBox[\"F\", \"\
\[RightVector]\"],\nFontSlant->\"Italic\"]\)", "into components"}, Spacings -> 
          0.5], 
         Spacer[14]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa6$$], 0, 
       Row[{
        "\!\(\*OverscriptBox[\n StyleBox[\"u\",\nFontSlant->\"Italic\"], \"\
\[RightVector]\"]\) Visibility", 
         Spacer[50]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa7$$], 0, 
       "Projection of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on x"}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa8$$], 0, 
       "Projection of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on y"}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa9$$], 0, 
       Row[{
         Column[{
          "Resolution of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)", "into components"}, Spacings -> 
          0.5], 
         Spacer[14]}]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}, {
          Manipulate`Place[3]}, {
          Manipulate`Place[4]}, {
          Manipulate`Place[5]}, {
          Manipulate`Place[6]}, {
          Manipulate`Place[7]}, {
          Manipulate`Place[8]}, {
          Manipulate`Place[9]}, {
          Manipulate`Place[10]}, {
          Manipulate`Place[11]}}, Alignment -> Left, 
        Spacings -> {Automatic, 1.5}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {600., {296., 304.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`size$41655$$ = 0, $CellContext`f$41656$$ = 
    0, $CellContext`\[Alpha]d$41657$$ = 0, $CellContext`opa2$41658$$ = 
    False, $CellContext`opa3$41659$$ = False, $CellContext`opa4$41660$$ = 
    False, $CellContext`opa5$41661$$ = False, $CellContext`opa6$41662$$ = 
    False, $CellContext`opa7$41663$$ = False, $CellContext`opa8$41664$$ = 
    False, $CellContext`opa9$41665$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`f$$ = 0, $CellContext`opa2$$ = 
        0, $CellContext`opa3$$ = 0, $CellContext`opa4$$ = 
        0, $CellContext`opa5$$ = 0, $CellContext`opa6$$ = 
        0, $CellContext`opa7$$ = 0, $CellContext`opa8$$ = 
        0, $CellContext`opa9$$ = 0, $CellContext`size$$ = 
        4, $CellContext`\[Alpha]d$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$41655$$, 0], 
        Hold[$CellContext`f$$, $CellContext`f$41656$$, 0], 
        Hold[$CellContext`\[Alpha]d$$, $CellContext`\[Alpha]d$41657$$, 0], 
        Hold[$CellContext`opa2$$, $CellContext`opa2$41658$$, False], 
        Hold[$CellContext`opa3$$, $CellContext`opa3$41659$$, False], 
        Hold[$CellContext`opa4$$, $CellContext`opa4$41660$$, False], 
        Hold[$CellContext`opa5$$, $CellContext`opa5$41661$$, False], 
        Hold[$CellContext`opa6$$, $CellContext`opa6$41662$$, False], 
        Hold[$CellContext`opa7$$, $CellContext`opa7$41663$$, False], 
        Hold[$CellContext`opa8$$, $CellContext`opa8$41664$$, False], 
        Hold[$CellContext`opa9$$, $CellContext`opa9$41665$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Alpha]$, $CellContext`\[Beta]$, \
$CellContext`fx$, $CellContext`fy$, $CellContext`fxs$, $CellContext`fys$, \
$CellContext`i$, $CellContext`ix$, $CellContext`iy$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dw1$, $CellContext`dw2$, $CellContext`xp$, $CellContext`yp$, \
$CellContext`uxp$, $CellContext`uyp$, $CellContext`label$}, $CellContext`\
\[Alpha]$ = ($CellContext`\[Alpha]d$$/180) 
          Pi; $CellContext`fx$ = $CellContext`f$$ 
          Cos[$CellContext`\[Alpha]$]; $CellContext`fy$ = $CellContext`f$$ 
          Sin[$CellContext`\[Alpha]$]; $CellContext`i$ = 
         1; $CellContext`ix$ = $CellContext`i$ 
          Cos[$CellContext`\[Alpha]$]; $CellContext`iy$ = $CellContext`i$ 
          Sin[$CellContext`\[Alpha]$]; $CellContext`\[Beta]$ = 
         Pi/2 - $CellContext`\[Alpha]$; $CellContext`xp$ = {
          0.9 $CellContext`fx$, 0.1 $CellContext`fy$}; $CellContext`yp$ = {
          0.1 $CellContext`fx$, 0.9 $CellContext`fy$}; $CellContext`uxp$ = {
          0.9 $CellContext`ix$, 0.1 $CellContext`iy$}; $CellContext`uyp$ = {
          0.1 $CellContext`ix$, 0.9 $CellContext`iy$}; 
        If[$CellContext`opa3$$ == 1, $CellContext`fxs$ = 
          Row[{"\!\(\*SubscriptBox[\n StyleBox[\"F\",\nFontSize->12,\n\
FontSlant->\"Italic\"], \"x\"]\)", 
             Spacer[5], "=", 
             Spacer[5], 
             NumberForm[
              N[$CellContext`fx$], {3, 2}]}], $CellContext`fxs$ = ""]; 
        If[$CellContext`opa4$$ == 1, $CellContext`fys$ = 
          Row[{"\!\(\*SubscriptBox[\n StyleBox[\"F\",\nFontSize->12,\n\
FontSlant->\"Italic\"], \"y\"]\)", 
             Spacer[5], "=", 
             Spacer[5], 
             NumberForm[
              N[$CellContext`fy$], {3, 2}]}], $CellContext`fys$ = 
          ""]; $CellContext`label$ = Text[
           Style[
            Grid[{{$CellContext`fxs$, $CellContext`fys$}}, Alignment -> Left],
             12]]; $CellContext`dwf1$ = {
           Opacity[1], 
           Dashing[{}], 
           Thickness[0.002], 
           Arrowheads[0.02], 
           Arrow[{{-$CellContext`size$$, 0}, {$CellContext`size$$, 0}}], 
           Arrow[{{0, -$CellContext`size$$}, {0, $CellContext`size$$}}], 
           Text[
           "\!\(\*\nStyleBox[\"x\",\nFontWeight->\"Bold\",\n\
FontSlant->\"Italic\"]\)", {
            0.95 $CellContext`size$$, (-0.05) $CellContext`size$$}], 
           Text[
           "\!\(\*\nStyleBox[\"y\",\nFontWeight->\"Bold\",\n\
FontSlant->\"Italic\"]\)", {(-0.05) $CellContext`size$$, 
             0.95 $CellContext`size$$}]}; $CellContext`dwf2$ = {
           Opacity[$CellContext`opa2$$], Red, 
           Thickness[0.007], 
           Arrowheads[0.03], 
           Arrow[{{0, 0}, {$CellContext`fx$, $CellContext`fy$}}], 
           Text[
            Style[
            "\!\(\*\nStyleBox[OverscriptBox[\"F\", \"\[RightVector]\"],\n\
FontSlant->\"Italic\"]\)", 12, Bold], {
            1.15 $CellContext`fx$, 
             1.15 $CellContext`fy$}]}; $CellContext`dwf3$ = {
           Opacity[$CellContext`opa3$$], Cyan, 
           
           Triangle[{{0, 
             0}, {$CellContext`fx$, 
              0}, {$CellContext`fx$, $CellContext`fy$}}], Black, 
           Thickness[0.005], 
           Arrowheads[0.02], 
           Arrow[{{0, 0}, {$CellContext`fx$, 0}}], Dashed, 
           
           Line[{{$CellContext`fx$, 
              0}, {$CellContext`fx$, $CellContext`fy$}}], 
           Text[
            Style[
            "\!\(\*\nStyleBox[SubscriptBox[\n  StyleBox[\"F\",\n\
FontSize->12], \"x\"],\nFontSlant->\"Italic\"]\)", 10], {
            1.15 $CellContext`fx$, (-0.05) $CellContext`size$$}], 
           Dashing[{}], 
           Thickness[0.002], 
           Line[{$CellContext`xp$, 0.9 {$CellContext`fx$, 0}}], 
           Line[{$CellContext`xp$, {$CellContext`fx$, 0.1 $CellContext`fy$}}], 
           Thickness[0.005], Red, 
           Circle[{0, 0}, 0.37 $CellContext`i$, {0, $CellContext`\[Alpha]$}], 
           Text[
            Style[
            "\[Alpha]", 10], {(0.24 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$/2], (0.24 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$/2]}]}; $CellContext`dwf4$ = {
           Opacity[$CellContext`opa4$$], Green, 
           
           Triangle[{{0, 0}, {
             0, $CellContext`fy$}, {$CellContext`fx$, $CellContext`fy$}}], 
           Black, 
           Thickness[0.005], 
           Arrowheads[0.02], 
           Arrow[{{0, 0}, {0, $CellContext`fy$}}], Dashed, 
           Line[{{
             0, $CellContext`fy$}, {$CellContext`fx$, $CellContext`fy$}}], 
           Text[
            Style[
            "\!\(\*\nStyleBox[SubscriptBox[\n  StyleBox[\"F\",\n\
FontSize->12], \"y\"],\nFontSlant->\"Italic\"]\)", 
             10], {(-0.05) $CellContext`size$$, 1.15 $CellContext`fy$}], 
           Dashing[{}], 
           Thickness[0.002], 
           Line[{$CellContext`yp$, 0.9 {0, $CellContext`fy$}}], 
           Line[{$CellContext`yp$, {0.1 $CellContext`fx$, $CellContext`fy$}}], 
           Thickness[0.005], Blue, 
           
           Circle[{0, 0}, 
            0.45 $CellContext`i$, {$CellContext`\[Alpha]$, Pi/2}], 
           Text[
            Style[
            "\[Beta]", 10], {(0.6 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/2], (
              0.6 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/
                2]}]}; $CellContext`dwf5$ = {
           Opacity[$CellContext`opa5$$], 
           Dashing[{}], 
           Thickness[0.005], 
           Arrowheads[0.03], 
           Arrow[{{0, 0}, {0, $CellContext`fy$}}], 
           Arrow[{{0, 0}, {$CellContext`fx$, 0}}], Dashed, 
           
           Line[{{0, $CellContext`fy$}, {$CellContext`fx$, \
$CellContext`fy$}}], 
           
           Line[{{$CellContext`fx$, 
              0}, {$CellContext`fx$, $CellContext`fy$}}], 
           Text[
            Style[
            "\!\(\*\nStyleBox[SubscriptBox[\n  StyleBox[\"F\",\n\
FontSize->12], \"x\"],\nFontSlant->\"Italic\"]\)", 10], {
            1.15 $CellContext`fx$, (-0.05) $CellContext`size$$}], 
           Text[
            Style[
            "\!\(\*\nStyleBox[SubscriptBox[\n  StyleBox[\"F\",\n\
FontSize->12], \"y\"],\nFontSlant->\"Italic\"]\)", 
             10], {(-0.05) $CellContext`size$$, 
             1.15 $CellContext`fy$}]}; $CellContext`dwf6$ = {
           Opacity[$CellContext`opa6$$], Blue, 
           Thickness[0.005], 
           Arrowheads[0.03], 
           Arrow[{{0, 0}, {$CellContext`ix$, $CellContext`iy$}}], 
           Text[
            Style[
            "\!\(\*OverscriptBox[\n StyleBox[\"u\",\nFontSlant->\"Italic\"], \
\"\[RightVector]\"]\)", 10], {
            1.2 $CellContext`ix$, 1.2 $CellContext`iy$}]}; $CellContext`dwf7$ = {
           Opacity[$CellContext`opa7$$], Cyan, 
           
           Triangle[{{0, 
             0}, {$CellContext`ix$, 
              0}, {$CellContext`ix$, $CellContext`iy$}}], Black, 
           Thickness[0.005], 
           Arrowheads[0.02], 
           Arrow[{{0, 0}, {$CellContext`ix$, 0}}], Dashed, 
           
           Line[{{$CellContext`ix$, 
              0}, {$CellContext`ix$, $CellContext`iy$}}], 
           Text[
            Style[
             Subscript[$CellContext`u, $CellContext`x], 10], {
            1.2 $CellContext`ix$, (-0.05) $CellContext`size$$}], 
           Dashing[{}], 
           Thickness[0.002], 
           Line[{$CellContext`uxp$, 0.9 {$CellContext`ix$, 0}}], 
           
           Line[{$CellContext`uxp$, {$CellContext`ix$, 
              0.1 $CellContext`iy$}}], 
           Thickness[0.005], Red, 
           Circle[{0, 0}, 0.37 $CellContext`i$, {0, $CellContext`\[Alpha]$}], 
           Text[
            Style[
            "\[Alpha]", 10], {(0.24 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$/2], (0.24 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$/2]}]}; $CellContext`dwf8$ = {
           Opacity[$CellContext`opa8$$], Green, 
           
           Triangle[{{0, 0}, {
             0, $CellContext`iy$}, {$CellContext`ix$, $CellContext`iy$}}], 
           Black, 
           Thickness[0.005], 
           Arrowheads[0.02], 
           Arrow[{{0, 0}, {0, $CellContext`iy$}}], Dashed, 
           
           Line[{{0, $CellContext`iy$}, {$CellContext`ix$, \
$CellContext`iy$}}], 
           Text[
            Style[
             Subscript[$CellContext`u, $CellContext`y], 
             10], {(-0.05) $CellContext`size$$, 1.2 $CellContext`iy$}], 
           Dashing[{}], 
           Thickness[0.002], 
           Line[{$CellContext`uyp$, 0.9 {0, $CellContext`iy$}}], 
           Line[{$CellContext`uyp$, {
             0.1 $CellContext`ix$, $CellContext`iy$}}], 
           Thickness[0.005], Blue, 
           
           Circle[{0, 0}, 
            0.45 $CellContext`i$, {$CellContext`\[Alpha]$, Pi/2}], 
           Text[
            Style[
            "\[Beta]", 10], {(0.6 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/2], (
              0.6 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/
                2]}]}; $CellContext`dwf9$ = {
           Opacity[$CellContext`opa9$$], Black, 
           Thickness[0.005], 
           Line[{{0, 0}, {0, $CellContext`iy$}}], 
           Line[{{0, 0}, {$CellContext`ix$, 0}}], 
           Arrowheads[0.03], 
           Arrow[{{0, 0}, {0, $CellContext`iy$}}], 
           Arrow[{{0, 0}, {$CellContext`ix$, 0}}], Dashed, 
           
           Line[{{0, $CellContext`iy$}, {$CellContext`ix$, \
$CellContext`iy$}}], 
           
           Line[{{$CellContext`ix$, 
              0}, {$CellContext`ix$, $CellContext`iy$}}], 
           Text[
            Style[
             Subscript[$CellContext`u, $CellContext`x], 10], {
            1.2 $CellContext`ix$, (-0.05) $CellContext`size$$}], 
           Text[
            Style[
             Subscript[$CellContext`u, $CellContext`y], 
             10], {(-0.05) $CellContext`size$$, 
             1.2 $CellContext`iy$}]}; $CellContext`dwf10$ = {
           Opacity[
            Boole[
             And[
              Or[$CellContext`opa2$$ == 1, $CellContext`opa6$$ == 1], 
              Not[
               
               Or[$CellContext`opa3$$ == 1, $CellContext`opa4$$ == 
                1, $CellContext`opa7$$ == 1, $CellContext`opa8$$ == 1]]]]], 
           Thickness[0.005], Red, 
           Circle[{0, 0}, 0.37 $CellContext`i$, {0, $CellContext`\[Alpha]$}], 
           Text[
            Style[
            "\[Alpha]", 10], {(0.24 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$/2], (0.24 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$/2]}], Blue, 
           
           Circle[{0, 0}, 
            0.45 $CellContext`i$, {$CellContext`\[Alpha]$, Pi/2}], 
           Text[
            Style[
            "\[Beta]", 10], {(0.6 $CellContext`i$) 
             Cos[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/2], (
              0.6 $CellContext`i$) 
             Sin[$CellContext`\[Alpha]$ + $CellContext`\[Beta]$/
                2]}]}; $CellContext`dw1$ = 
         Graphics[{$CellContext`dwf1$, $CellContext`dwf2$, \
$CellContext`dwf3$, $CellContext`dwf4$, $CellContext`dwf5$, \
$CellContext`dwf10$}, PlotLabel -> 
           Pane[$CellContext`label$, Alignment -> Left, ImageSize -> 300], 
           PlotRange -> $CellContext`size$$, Frame -> False, 
           ImageSize -> {400, 400}, ImagePadding -> 20]; $CellContext`dw2$ = 
         Graphics[{
            
            EdgeForm[], $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$}]; 
        Show[$CellContext`dw1$, $CellContext`dw2$]], 
      "Specifications" :> {{{$CellContext`size$$, 4, "Plot Range"}, {1, 2, 4, 
         8}, ImageSize -> Tiny, ControlType -> Setter, ControlPlacement -> 
         1}, {{$CellContext`f$$, 0, 
          
          Row[{"\!\(\*\nStyleBox[\"F\",\nFontSlant->\"Italic\"]\)\!\(\*\n\
StyleBox[\" \",\nFontSlant->\"Italic\"]\)(N)"}]}, 0, 8, ImageSize -> Small, 
         Appearance -> "Labeled", ControlPlacement -> 
         2}, {{$CellContext`\[Alpha]d$$, 0, 
          
          Row[{"\[Alpha]\!\(\*\nStyleBox[\" \",\nFontSlant->\"Italic\"]\)(\
\[Degree])", 
            Spacer[2.5]}]}, 0, 360, 10, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 3}, {{$CellContext`opa2$$, 0, 
          
          Row[{"\!\(\*\nStyleBox[OverscriptBox[\"F\", \"\[RightVector]\"],\n\
FontSlant->\"Italic\"]\) Visibility", 
            Spacer[50]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 
         4}, {{$CellContext`opa3$$, 0, 
          "Projection of \!\(\*\nStyleBox[OverscriptBox[\"F\", \"\
\[RightVector]\"],\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on x"}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 
         5}, {{$CellContext`opa4$$, 0, 
          "Projection of \!\(\*\nStyleBox[OverscriptBox[\"F\", \"\
\[RightVector]\"],\nFontSlant->\"Italic\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on y"}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 6}, {{$CellContext`opa5$$, 0, 
          Row[{
            
            Column[{"Resolution of \!\(\*\nStyleBox[OverscriptBox[\"F\", \"\
\[RightVector]\"],\nFontSlant->\"Italic\"]\)", "into components"}, Spacings -> 
             0.5], 
            Spacer[14]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 7}, {{$CellContext`opa6$$, 0, 
          
          Row[{"\!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\) Visibility", 
            Spacer[50]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 
         8}, {{$CellContext`opa7$$, 0, 
          "Projection of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on x"}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 
         9}, {{$CellContext`opa8$$, 0, 
          "Projection of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)\!\(\*\nStyleBox[\" \",\n\
FontSlant->\"Italic\"]\)on y"}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 10}, {{$CellContext`opa9$$, 0, 
          Row[{
            
            Column[{"Resolution of \!\(\*OverscriptBox[\n StyleBox[\"u\",\n\
FontSlant->\"Italic\"], \"\[RightVector]\"]\)", "into components"}, Spacings -> 
             0.5], 
            Spacer[14]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 11}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}, {
           Manipulate`Place[3]}, {
           Manipulate`Place[4]}, {
           Manipulate`Place[5]}, {
           Manipulate`Place[6]}, {
           Manipulate`Place[7]}, {
           Manipulate`Place[8]}, {
           Manipulate`Place[9]}, {
           Manipulate`Place[10]}, {
           Manipulate`Place[11]}}, Alignment -> Left, 
         Spacings -> {Automatic, 1.5}]}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{968., {341., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center]
},
WindowSize->{1920, 997},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 318, 10, 203, "Text"],
Cell[1785, 45, 65, 0, 45, "Text"],
Cell[1853, 47, 1813, 58, 117, "Text"],
Cell[3669, 107, 597, 19, 72, "Text"],
Cell[4269, 128, 586, 16, 61, "Text"],
Cell[4858, 146, 385, 13, 61, "Text"],
Cell[5246, 161, 21394, 457, 715, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ivpuO82Zjc5koDwTR4CBVFwZ *)
